/** GENERAL **/
.navigation-wrapper {
	text-transform: uppercase;
	position: relative;
}

.navigation-wrapper {
	background: var(--yellow);
	color: var(--grey);
}



/** NAVIGATION **/
.navigation-wrapper .navigation {
	float: left;
	list-style: none;
	margin: 0px;
	padding: 0px;
}

.navigation-wrapper .nav-link {
	display: inline-block;
	position: relative;
}

.navigation-wrapper .nav-link .link {
	display: inline-block;
	padding: 15px;
	position: relative;
}

.navigation-wrapper .nav-dropdown {
	display: none;
	z-index: 100;
	list-style: none;
	margin: 0px;
	padding: 0px;
	display: none;
	position: absolute;
	width: 210px;
	left: 0px;
}

.navigation-wrapper .nav-dropdown .link {
	padding: 10px 5%;
	width: 90%;
	text-transform: none;
}

.navigation-wrapper .nav-menu {
	display: none;
	position: relative;
}

.navigation-wrapper .submenu {
	display: none;
	position: absolute;
	padding: 0px;
	margin: 0px;
	z-index: 9999;
	min-width: 210px;
	left: 0;
}

.navigation-wrapper .responsive-dropdown .submenu {
	left: auto;
	right: 0;
}

.navigation-wrapper .navigation .nav-submenu-link a {
	width: 90%;
	padding: 10px 5%;
}

.footer-navigation .navigation-wrapper .navigation .nav-dropdown,
.footer-navigation .navigation-wrapper .submenu {
	bottom: 50px;
}

.navigation-wrapper .navigation .nav-text-menu {
	display: none;
}

.navigation-wrapper .navigation .nav-submenu-link {
	display: none;
}

.navigation-wrapper .navigation .nav-link {
	color: var(--grey);
}

.navigation-wrapper .navigation .nav-link .link {
	color: var(--grey);
	border-bottom: 5px solid transparent;
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
	transition: all .2s linear;
	cursor: pointer;
}

.navigation-wrapper .navigation .nav-link .link:hover,
.navigation-wrapper .navigation .nav-link .link.selected {
	color: var(--grey);
	border-bottom: 5px solid var(--grey);
}

.navigation-wrapper .navigation .nav-dropdown,
.navigation-wrapper .submenu {
	background: var(--yellow);
}



/** SOCIAL **/
.navigation-wrapper .social-links {
	float: right;
	width: ;
	text-align: right;
	text-transfrom: uppercase;
}

.navigation-wrapper .social-links a {
	display: inline-block;
	vertical-align: middle;
	padding: 15px 0px 14px 0px;
	margin: 0px 0px 0px 10px;
}

.navigation-wrapper .social-links a .icon {
	display: inline-block;
	width: 15px;
}

.navigation-wrapper .social-links a .icon img {
	width: 100%;
	max-width: 15px;
	max-height: 16px;
}

.navigation-wrapper .social-links a .text {
	display: inline-block;
	padding: 0px 0px 0px 3px;
}

.navigation-wrapper .social-links a {
	color: var(--grey);
	border-bottom: 5px solid transparent;
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
	transition: all .2s linear;
	cursor: pointer;
}

.navigation-wrapper .social-links a:hover {
	color: var(--dark-grey);
	border-bottom: 5px solid var(--grey);
}





/** RESPONSIVE **/
@media screen and (max-width:900px) {

	.navigation-wrapper .nav-link.nav-link-8,
	.navigation-wrapper .nav-link.nav-link-7 {
		display: none;
	}

	.navigation-wrapper .nav-link.nav-menu.nav-submenu {
		display: inline-block;
	}

	.navigation-wrapper .nav-link.nav-submenu-link.nav-link-8,
	.navigation-wrapper .nav-link.nav-submenu-link.nav-link-7 {
		display: block;
	}


}

@media screen and (max-width:800px) {

	.navigation-wrapper .nav-link.nav-link-8,
	.navigation-wrapper .nav-link.nav-link-7,
	.navigation-wrapper .nav-link.nav-link-6 {
		display: none;
	}

	.navigation-wrapper .nav-link.nav-menu.nav-submenu {
		display: inline-block;
	}

	.navigation-wrapper .nav-link.nav-submenu-link.nav-link-8,
	.navigation-wrapper .nav-link.nav-submenu-link.nav-link-7,
	.navigation-wrapper .nav-link.nav-submenu-link.nav-link-6 {
		display: block;
	}


}

@media screen and (max-width:720px) {

	.navigation-wrapper .nav-link.nav-link-5 {
		display: none;
	}

	.navigation-wrapper .nav-link.nav-submenu-link.nav-link-5 {
		display: block;
	}

}

@media screen and (max-width:630px) {

	.navigation-wrapper .nav-link.nav-link-4 {
		display: none;
	}

	.navigation-wrapper .nav-link.nav-submenu-link.nav-link-4 {
		display: block;
	}

}

@media screen and (max-width:600px) {

	.navigation-wrapper .nav-link,
	.navigation-wrapper .nav-link .link {
		position: static;
	}

	.navigation-wrapper .navigation .nav-submenu-link a {
		width: auto;
		padding: 10px;
	}

	.navigation-wrapper .nav-link.nav-menu.nav-submenu {
		display: block;
	}

	.nav-link.nav-menu.nav-submenu {
		display: block;
	}

	.navigation-wrapper .responsive-dropdown .submenu {
		left: 0;
	}

	.navigation-wrapper .nav-link .link {
		display: block;
		padding: 15px 0px;
		width: 100%;
	}

	.navigation-wrapper .nav-link.nav-link-3,
	.navigation-wrapper .nav-link.nav-link-2,
	.navigation-wrapper .nav-link.nav-link-1 {
		display: none;
	}

	.navigation-wrapper .nav-link.nav-submenu-link.nav-link-3,
	.navigation-wrapper .nav-link.nav-submenu-link.nav-link-2,
	.navigation-wrapper .nav-link.nav-submenu-link.nav-link-1 {
		display: block;
	}

	.navigation-wrapper .navigation .nav-text-menu {
		display: block;
	}

	.navigation-wrapper .navigation .nav-text-more {
		display: none;
	}

}